[Wine] Problem

Austin English austinenglish at gmail.com
Fri Jun 12 11:14:21 CDT 2009

On Fri, Jun 12, 2009 at 4:03 AM, vwkäfer<wineforum-user at winehq.org> wrote:
> Hi all,
> I use the wine stable version, and i want to run a game:

Upgrade to 1.1.22 (1.1.23 had a couple big regressions if you're using ATI).


More information about the wine-users mailing list